/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



body ul li {
    list-style: none !important;
}

body a {
    text-decoration: none !important;
}

section#header-id {
    box-shadow: rgb(0 0 0 / 6%) 0px 10px 20px, rgb(0 0 0 / 0%) 0px 6px 6px;
    overflow: visible !important;
}

.elementskit-navbar-nav>li.current-menu-ancestor>a {
    position: relative;
}
.elementskit-navbar-nav>li>a.active::after {
    content: '';
    background: #2b74ba !important;
    position: absolute;
    width: 100%;
    height: 2px;
    z-index: 99;
    bottom: 3px;
    transition: width 0.35s cubic-bezier(0.52, 0.01, 0.16, 1), border-color 0.35s cubic-bezier(0.52, 0.01, 0.16, 1)
}
.elementskit-navbar-nav>li>a::after {
    content: '';
    background: #2b74ba !important;
    position: absolute;
    width: 0;
    height: 2px;
    z-index: 99;
    bottom: 3px;
    transition: width 0.35s cubic-bezier(0.52, 0.01, 0.16, 1), border-color 0.35s cubic-bezier(0.52, 0.01, 0.16, 1)
}

.elementskit-navbar-nav>li>a:hover::after {
    content: '';
    width: 100% !important;
}



.elementskit-navbar-nav>li.current-menu-ancestor>a::after {
    content: '';
    background: #2b74ba !important;
    position: absolute;
    width: 100%;
    height: 2px;
    z-index: 99;
    bottom: 3px;
}

.elementskit-navbar-nav>li>a {
    padding-right: 0px !important;
    margin-right: 32px !important;
    position: relative;
}

.elementskit-submenu-indicator {
    display: none !important;
}

.elementskit-navbar-nav-default .elementskit-dropdown {
    background: #fff !important;
}

.elementskit-navbar-nav-default .elementskit-dropdown li a {
    font-family: 'Poppins';
    font-size: 14px;
    padding: 15px 12px !important;
}

.elementskit-submenu-panel {
    padding: 0 !important;
    border: unset !important;
}

.elementskit-navbar-nav-default .elementskit-dropdown li a:hover {
    background: #ef4323 !important;
    color: #fff !important;
}

body .elementskit-navbar-nav-default .elementskit-dropdown li ul.elementskit-dropdown li a:hover {
    background: #ef4323 !important;
    color: #fff !important;
}


.elementor-15 .elementor-element.elementor-element-7f61afd .elementskit-navbar-nav .elementskit-submenu-panel>li.current-menu-item>a:hover {
    color: #ffff !important;
}

.footer-list ul.elementor-icon-list-items li span.elementor-icon-list-text p {
    font-size: 13px !important;
    color: #b3bbc6 !important;
    font-family: 'Poppins' !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

body {
    overflow-x: hidden;
}

section#home-page-testimonials {
    overflow: hidden;
}

section#home-page-testimonials .swiper-slide {
    box-shadow: rgb(100 100 111 / 5%) 0px 20px 29px 0px;
}

section#home-page-testimonials .elementor-main-swiper {
    width: 100% !important;
}

[data-id="c736480"] .elementor-icon-box-icon {
    margin-top: 18px !important;
}

.same-text-class ol {
    margin: 20px 0px;
}

.same-text-class ol li {
    margin-bottom: 12px;
}

.same-text-class ul {
    margin: 20px 0px;
}

.same-text-class ul li {
    margin-bottom: 12px;
}

.same-text-class strong {
    font-weight: 600 !important;
    color: #000;
}

.same-text-class ul li {
    list-style: disc !important;
}

.text-calss-01 h4 {
    color: rgb(103, 103, 103);
    font-size: 16px;
    line-height: 28px;
    margin: 25px 0 5px;
}

.text-calss-01 h3 {
    font-family: 'Poppins';
    line-height: 28px;
    font-size: 28px;
    font-weight: 600;
    margin: 40px 0 12px !important;
}

.b-list ul.elementor-icon-list-items li strong {
    display: block;
    color: #000;
    font-size: 16px;
    line-height: 28px;
}

[data-id="ca21855"] h5 {
    margin: 23px 0 5px;
    color: #000;
    font-size: 20px !important;
    line-height: 28px;
}

[data-id="9df6289"] ul.elementor-icon-list-items li b {
    font-weight: 600;
}

.affiliate-text-class h4 {
    margin: 34px 0 9px;
    color: #fff;
    font-size: 25px;
    line-height: 28px;
    font-weight: 600;
}

.affiliate-text-class p {
    font-weight: 400;
}

.text-class-00 ol {
    padding: 0;
}

.text-class-00 ol li b {
    font-weight: 500;
}

.text-class-00 ol li strong {
    font-weight: 500;
    display: block;
}

.text-class-00 ol li {
    margin: 0px 0px 20px !important;
}

.text-class-00 ol li br {
    display: none;
}

.text-class-00 ol li ul li {
    list-style: decimal !important;
}

.text-class-00 .elementor-widget-container ul li {
    list-style: decimal !important;
}

.text-class-00 p strong {
    display: block;
}


div#testimonials-page-id .elementor-main-swiper {
    width: 100% !important;
    overflow: hidden;
    padding: 32px 5px;
}

div#testimonials-page-id .elementor-main-swiper .swiper-slide {
    border-color: rgb(232, 232, 232) !important;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 3px 22px 0px rgb(0 0 0 / 5%);
    padding: 29px !important;
    transition: all ease .3s;
    cursor: pointer;
    height: inherit;
    border: 1px solid hsl(0deg 0% 50.2% / 21%) !important;
    border-top: 5px;
}

div#testimonials-page-id .elementor-main-swiper .elementor-testimonial__content {
    position: relative;
    padding-top: 56px;
}

div#testimonials-page-id .elementor-main-swiper .elementor-testimonial__content .elementor-testimonial__text {
    color: rgb(116, 123, 134) !important;
    font-size: 14px !important;
    line-height: 25px;
    font-family: 'Poppins' !important;
    font-weight: 400;
}

div#testimonials-page-id .elementor-main-swiper .elementor-testimonial__footer {
    margin-top: 16px !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

div#testimonials-page-id .elementor-main-swiper .elementor-testimonial__footer cite.elementor-testimonial__cite {
    margin: 0 !important;
    text-align: center;
}

div#testimonials-page-id .elementor-main-swiper .elementor-testimonial__footer cite.elementor-testimonial__cite span.elementor-testimonial__name {
    font-size: 18px;
    color: rgb(24, 33, 46);
    font-family: 'Poppins';
    font-weight: 600;
}

div#testimonials-page-id .elementor-main-swiper .elementor-testimonial__footer .elementor-testimonial__title {
    color: rgb(116, 123, 134) !important;
    font-size: 14px !important;
    line-height: 20px;
    font-family: 'Poppins' !important;
    font-weight: 400;
}

div#testimonials-page-id .elementor-main-swiper .elementor-testimonial__content::after {
    content: '"' !important;
    font-size: 29px;
    border-radius: 50%;
    background-color: rgb(240, 240, 240);
    width: 40px;
    height: 40px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.3s linear;
    padding-top: 8px;
}

div#testimonials-page-id .elementor-main-swiper .swiper-slide:hover .elementor-testimonial__content::after {
    color: white;
    background-color: #ef4323 !important;
}

div#testimonials-page-id .elementor-main-swiper .swiper-slide:hover {
    border-top: 3px solid #ef4323 !important;
}


div#testimonials-page-id .swiper-pagination-bullet-active {
    background: #ef4323;
    width: 8px;
    height: 8px;
}

.elementor-element .swiper-container .swiper-pagination-bullets.swiper-pagination-horizontal {
    display: flex;
    align-items: center;
    justify-content: center;
}

.sina-content-slider .owl-dot.active {
    background: #ef4323 !important;
    border-color: #ef4323 !important;
}

.sina-content-slider .owl-dot {
    background: rgb(128 128 128 / 40%) !important;
    border-color: rgb(128 128 128 / 40%) !important;
}

img.attachment-full.size-full.not-transparent.wp-post-image.lazyloaded {
    height: 200px;
    object-fit: cover;
}

body .blog_template.boxy-clean .blog_wrap.bdp_blog_template .author {
    background: #57ba47;
}

li.blog_wrap .post_summary_outer .blog_header a {
    font-family: 'Poppins', sans-serif !important;
    color: rgb(51, 51, 51) !important;
    font-weight: 700 !important;
    font-size: 20px !important;
}


.blog_header h2 {
    line-height: 28px !important;
    font-size: 20px !important;
}

body .bdp_blog_template a.bd-more-tag {
    background-color: #57ba47 !important;
    color: #ffffff !important;
    font-size: 14px;
    padding: 7px 14px;
    border-radius: 5px;
    font-family: 'Poppins' !important;
}

.blog_template.boxy-clean .bd-more-next-line {
    text-align: left !important;
    margin-top: 23px !important;
}


.bdp_blog_template .post_content {
    font-size: 13px !important;
    line-height: 23px;
    font-family: 'Poppins' !important;
}


.blog_template.boxy-clean ul li:hover,
.blog_template.boxy-clean ul li:hover .blog_header h2 {
    background: #fff9f9 !important;
}

.blog_template.boxy-clean {
    margin-top: 20px !important;
}

.bdp-load-more {
    margin: 60px 0px 75px;
}

.bdp-load-more a.button.bdp-load-more-btn {
    background: #57ba47 !important;
    font-family: 'Poppins' !important;
    font-weight: 500;
    color: #fff !important;
    line-height: 22px;
    padding: 14px 30px !important;
    font-size: 16px;
}

body .bdp-load-more a.button.bdp-load-more-btn:hover {
    background: #ef4323 !important;
}



body .bdp_blog_template a.bd-more-tag:hover {
    background: #ef4323 !important;
    color: #fff !important;
}


.a-class .elementor-widget-container a {
    font-size: 28px;
    line-height: 38px !important;
    font-weight: 600 !important;
}

.a-class .elementor-widget-container {
    line-height: 40px !important;
}


body.page-id-1103 iframe {
    height: 820px !important;
}

body.page-id-1103 .ekit-template-content-footer {
    display: none;
}

body.page-id-1103 .ekit-template-content-header {
    display: none;
}


body.page-id-1124 .ekit-template-content-footer {
    display: none;
}

body.page-id-1124 .ekit-template-content-header {
    display: none;
}

.error-404-class h2 strong {
    font-weight: 600;
    line-height: 25px !important;
}

.error-404-class h2 strong {
    font-size: 42px !important;
    line-height: 25px !important;
}

.error-404-class span {
    line-height: 25px !important;
}

.error-404-class h3 {
    font-family: 'Poppins' !important;
    font-size: 28px !important;
    width: 92% !important;
    margin: 0 auto;
}


.error-404-class h3 a {
    font-family: 'Poppins' !important;
    font-size: 28px !important;
    font-weight: 500;
}



.error-404-class h6 {
    font-family: 'Covered By Your Grace' !important;
    font-size: 25px;
    margin: 24px 0 0 !important;
    color: #57ba47 !important;
}

.elementskit-navbar-nav>li ul.elementskit-dropdown li a i {
    display: block !important;
    transform: rotate(-90deg);
    font-weight: 800 !important;
}

@media only screen and (max-width: 850px) {

    .ekit_menu_responsive_mobile .elementskit-navbar-nav-default .elementskit-dropdown,
    .ekit_menu_responsive_tablet .elementskit-navbar-nav-default .elementskit-dropdown {
        display: block !important;
        opacity: 1 !important;
    }

    body .elementskit-submenu-indicator {
        display: block !important;
        position: absolute !important;
        right: -8px !important;
        border: unset !important;
        font-size: 13px !important;
        padding: 0 !important;
    }

    ul.elementskit-dropdown {
        width: 88% !important;
        margin: 8px auto !important;
    }

    .elementskit-navbar-nav>li ul.elementskit-dropdown a.dropdown-item {
        font-size: 16px !important;
        line-height: 22px;
        font-weight: 500;
        font-family: 'Poppins';
    }

    .elementskit-navbar-nav>li ul.elementskit-dropdown a.dropdown-item .elementskit-submenu-indicator {
        right: 14px !important;
        top: 18.5px;
    }

    .elementskit-navbar-nav>li ul.elementskit-dropdown ul.elementskit-dropdown {
        margin: 0 !important;
        padding-left: 16px !important;
    }

    .blog_template.boxy-clean .post-meta {
        position: absolute !important;
        top: 26px !important;
        z-index: 99 !important;
        right: 8px !important;
        width: 22% !important;
        margin: 0 auto;
    }

    .blog_template.boxy-clean li.blog_wrap {
        position: relative !important;
    }
	.a-class .elementor-widget-container a {
		font-size: 18px !important;
	}
	.iframe-text-class h2 {
		margin: 22px 0 12px;
		font-size: 35px !important;
		line-height: 40px !important;
	}
	.error-404-class h2 strong {
    font-size: 28px !important;
    line-height: 33px !important;
}

.error-404-class span {
    line-height: 33px !important;
}

.error-404-class h2 {
    line-height: 20px !important;
}

.error-404-class h4 {
    font-size: 16px !important;
    line-height: 25px;
}

.error-404-class h3 {
    font-size: 18px !important;
    line-height: 25px !important;
}

.error-404-class h3 a {
    font-size: 18px !important;
    line-height: 25px !important;
}
}



.post_content {
    color: transparent !important;
    position: absolute;
    bottom: 0;
    left: 0;
}

.blog_header {
    position: relative !important;
}

.post_summary_outer {
    position: relative;
}

.blog_header {
    padding-bottom: 48px;
}

li.blog_wrap {
    height: 500px !important;
}








/* ============================================= Gravity Form Css */

body .gform_body legend {
   font-family: 'Poppins', sans-serif !important;
    margin-top: 0;
    margin-bottom: 6px !important;
    font-weight: 700 !important;
    font-size: 16px !important;
    color: #676767 !important; 
}

body .gform_body label {
    font-family: 'Poppins', sans-serif !important;
    margin-top: 0;
    margin-bottom: 6px !important;
    font-weight: 700 !important;
    font-size: 16px !important;
    color: #676767 !important;

}

body .gform_body input {
    padding: 15px 20px !important;
    font-family: 'Poppins', sans-serif !important;
    background-color: rgba(0, 0, 0, 0.04) !important;
    border-radius: 4px !important;
    border: 2px solid rgba(0, 0, 0, 0) !important;
    line-height: 24px !important;
    color: #555 !important;
    font-size: 14px !important;
    margin-bottom: 0;
    margin-top: 0;
    height: 45px  !important;
    border-radius: 5px !important;
}

.gform-field-label--type-sub {
    display: none !important;
}

.gform-theme--foundation .gform_fields {
    row-gap: 18px !important;
}

p.gform_required_legend {
    display: none;
}

.affiliate-page-form .gform_footer input[type="submit"] {
    width: 100% !important;
    padding: 10px 20px !important;
    font-size: 18px !important;
    color: #fff !important;
}


.gform_footer input[type="submit"] {
    background: #ef4323 !important;
    width: 100% !important;
    padding: 10px 20px !important;
    font-size: 18px !important;
    color: #fff !important;
    font-weight: 600 !important;
    transition: all 0.3s linear !important;
}

.gform_footer input[type="submit"]:hover {
    opacity: 0.85 !important;
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16) !important;
}

input[type=text]:focus, textarea:focus, input[type=email]:focus, input[type=search]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=url]:focus, input[type=date]:focus {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.11) !important;
    border: 2px solid #ef4323 !important;
}


.validation_message {
    background: #fff9f9;
    font-size: 14.992px;
    padding: 12.992px 24px;
    color: #c02b0a !important;
    padding-left: 12px !important;!i;!;
}

body .gform_body textarea.textarea {
    height: 192px !important;
    padding: 15px 20px !important;
    font-family: 'Poppins', sans-serif !important;
    background-color: rgba(0, 0, 0, 0.04) !important;
    border: 2px solid rgba(0, 0, 0, 0) !important;
    line-height: 24px !important;
    color: #555 !important;
    font-size: 14px !important;
    margin-bottom: 0;
    margin-top: 0;
    border-radius: 5px !important;
}


body .gform_footer input[type="submit"] {
    width: inherit !important;
    padding: 12px 24px !important;
}


select.gfield_select {
    padding: 10px;
    width: 100%;
    border: none;
    font-family: 'Poppins' !important;
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    background-color: #f5f5f5 !important;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16) !important;!i;!;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}



body .gform_body input[type="file"] {
    display: block;
    width: 100% !important;
    padding: 9px 8px !important;
    font-size: 16px !important;
    color: #333 !important;
    background-color: #f5f5f5 !important;
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
    cursor: pointer !important;
    margin-bottom: 15px;
    height: 41px !important;
}

body .gform_body input[type="file"]:hover {
    background-color: #e9e9e9;
}

body .gform_body input[type="file"]:focus {
    outline: none; 
    border-color: #ef4323; 
    box-shadow: 0 0 3px #ef4323; 
}

.full-wid-btn .gform_footer input[type="submit"] {
    width: 100% !important;
}
form#gform_4 .top_label .gfield_label {
    display: none !important;
}

form#gform_4  div.ginput_container {
    margin: 0 !important;
}

form#gform_4 .gfield {
    margin-top: 10px !important;
}

body form#gform_4  .gform_footer input[type="submit"] {
    width: 20% !important;
    font-size: 14px !important;
    padding: 13px 22px!important;
    border-radius: 5px !important;
}

form#gform_4 .validation_message {
    background: transparent !important;
    border: none !important;
    font-size: 12px !important;
    padding: 0 9px !important;
}



/* ======================================= Popup */



body .pum-content + .pum-close {
    top: 10px !important;
    right: 10px !important;
    border-radius: 50% !important;
    border: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 27px !important;
    background: #ef4323 !important;
    height: 40px !important;
    width: 40px !important;
}


.pum-content h2 {
    font-size: 40px;
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-weight: 700;
    margin-bottom: 32px;
    line-height: 42px !important;
    position: relative;
}

h3.gform_title {
    display: none;
}

.pum-container {
    border-radius: 30px !important;
    background: #fff !important;
    padding: 28px 33px 10px !important;
}

.pum-container .ginput_container {
    margin-top: 0 !important;
}

.pum-container label.gfield_label {
    color: #000 !important;
}

.pum-container .gform_footer input[type="submit"] {
    width: max-content !important;
    padding: 10px 20px !important;
}

.pum-theme-default-theme {
    background: rgba( 0, 0, 0, 0.60 ) !important;
}

.pum-container .gform_legacy_markup_wrapper .validation_message {
    padding: 0 !important;
}

.pum-container .validation_message {
    background: transparent !important;
    border: unset !important;
}

body.page-id-356 div#gform_wrapper_9 h2.gform_title {
    display: none !important; 
}

div#popmake-1588 h2 {
    text-align: center !important;
    line-height: 52px !important;
}

div#popmake-1596 h2 {
    text-align: center !important;
    line-height: 52px !important;
    font-size: 44px !important;
    
}


.gform_wrapper .gf_progressbar_percentage {
    background: #ef4323 !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.gform_wrapper h3.gf_progressbar_title {
    font-size: 17px !important;
    font-weight: 600 !important;
    color: #000 !important;
    font-family: 'Poppins' !important;
}

body form#gform_2 .gform_body label {
    font-size: 14px !important;
    font-weight: 700 !important;
    color: rgb(103, 103, 103) !important;
    line-height: 18px !important;
}

body form#gform_2 select {
    padding: 12px 12px !important;
	width: 100% !important;
    border: none !important;
    font-family: 'Poppins' !important;
    font-weight: 400 !important;
    font-size: 12px !important;
    line-height: 22px !important;
    color: #555 !important;
    background-color: #fff !important;
}

body .gform_body input.button {
    background: #333333 !important;
    color: #fff !important;
    padding: 7px 20px !important;
    font-family: 'Poppins' !important;
    font-size: 14px !important;
	transition: all 0.3s linear;
}

body .gform_body input.button:hover {
    background: #ef4323 !important;
    color: #fff !important;
}


.gform_legacy_markup_wrapper div.validation_error {
    padding: 0px !important;
}
div#same-text-class-1 ol li {
    font-size: 14px !important;
    line-height: 26px !important;
}

div#same-text-class-1 ul li {
    font-size: 14px !important;
    line-height: 26px !important;
}

div#same-text-class-1 strong {
    color: rgb(103, 103, 103) !important;}


.same-text-class ol li strong {
    color: rgb(103, 103, 103) !important;
}
.same-text-class strong {
    color: rgb(103, 103, 103) !important;
}
.same-text-class ul li strong {
    color: rgb(103, 103, 103) !important;
}
.text-btn p a {
    background-color: rgb(239, 67, 35);
    color: white !important;
    font-family: 'Poppins' !important;
    text-align: center !important;
    border: 1px solid rgb(239, 67, 35);
    margin-right: 4px;
    font-size: 16px;
    padding: 12px 23px;
    display: inline-block;
    margin-bottom: 8px;
    transition: all 0.3s linear;
}
.text-btn1 p a {
    background-color: rgb(239, 67, 35);
    color: white !important;
    font-family: 'Poppins' !important;
    text-align: center !important;
    border: 1px solid rgb(239, 67, 35);
    margin-right: 4px;
	margin-left: 4px;
    font-size: 16px;
    padding: 12px 23px;
    display: inline-block;
    margin-bottom: 8px;
    transition: all 0.3s linear;
}
.text-btn1 p a:hover {
    background: #fff;
    color: #ef4323 !important;
}
.text-btn p a:hover {
    background: #fff;
    color: #ef4323 !important;
}

.b-list-item ul li b {
	font-weight: 600 !important;
}

.icon-box-bg-color .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px !important;
}

.icon-box-bg-color .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-icon span.elementor-icon {
    height: 60px;
    background-color: #57BA473B;
    border-radius: 40px 40px 40px 40px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

span.text-input {
    display: block !important;
}

.elementor-15 .elementor-element.elementor-element-7f61afd .elementskit-navbar-nav .elementskit-submenu-panel > li.current-menu-item > a {
    background: #ef4323;
    color: #fff !important;
}

@media only screen and (max-width: 850px) {
    body .pum-container {
        padding: 14px !important;
        border-radius: 18px !important;
    }

    body .pum-content h2 {
        font-size: 18px !important;
        line-height: 25px !important;
        margin-bottom: 10px !important;
    }

    body .gform_footer input[type="submit"] {
        font-size: 13px !important;
        font-weight: 500 !important;
    }

    body .gform_body label {
        font-size: 14px !important;
        margin-bottom: 4px !important;
        font-weight: 600 !important;
    }

    body .pum-content+.pum-close {
        width: 30px !important;
        height: 30px !important;
        font-size: 22px !important;
        padding: 0 !important;
        top: 5px !important;
        right: 5px !important;
    }
	div#popmake-1596 h2 {
     font-size: 18px !important;
     line-height: 25px !important;
     margin-bottom: 10px !important;
}
}

input.wpcf7-form-control {
    background-color: rgba(0, 0, 0, 0.04);
    border-radius: 4px;
    border: 2px solid rgba(0, 0, 0, 0);
    padding: 10px;
    width: 100%;
    font-size: 14px;
    font-family: inherit;
    line-height: 24px;
    color: #555 !important;
}

span.wpcf7-form-control-wrap textarea {
    background-color: rgba(0, 0, 0, 0.04);
    border-radius: 4px;
    border: 2px solid rgba(0, 0, 0, 0);
    padding: 10px;
    width: 100%;
    font-size: 14px;
    font-family: inherit;
    line-height: 24px;
    color: #555 !important;
}


input.wpcf7-submit {
    font-size: 14px !important;
    padding: 10px 22px !important;
    margin-top: 14px;
    width: inherit !important;
    color: #fff !important;
    background: #ef4323 !important;
    font-family: 'Poppins' !important;
    transition: all 0.3s linear;
    border-radius: 2px !important;
}

input.wpcf7-submit:hover {
   box-shadow: rgba(100, 100, 111, 0.4) 0px 10px 30px 0px !important;
}
span.wpcf7-form-control-wrap.recaptcha {
    margin-top: 10px !important;
    display: block;
}


input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
	border-color: #e83338 !important;
}

.wpcf7 form.invalid .wpcf7-response-output {
	border-color: red !important;
	color: red !important;
	text-align: center;
}

span.wpcf7-not-valid-tip {
	display: none !important;
}



.gform_confirmation_message {
	background: green;
	font-size: 18px;
	color: #fff;
	padding: 5px 20px;
	text-align: center;
	margin-top: 20px;
}
		
.pum-container .gform_confirmation_message {
    text-align: center;
	background: green;
    padding: 20px 20px 20px;
    margin-bottom: 20px;
    color: #fff;
    font-size: 18px;
}
